@charset "utf-8";


html, body { width:100%; height:100%; }
body { background:#efefef; }
ul, li { list-style:none }
input::placeholder, textarea::placeholder { color: #ccc; }


header { z-index:1; position:relative; margin:0 auto; width:100%; min-width:1280px; height:129px; background:#fff; font-size:1.4em; border-bottom:1px solid #eee; box-shadow: 0 0 20px rgba(0, 0, 0, 0.15); }
.top_area { margin:0 auto; width:1280px; }
.top_area_ul { width:100%; padding:0; }
.top_area_li { float:left; padding-top:15px; }
.top_area_li:nth-child(1) { width:25%; }
.top_area_li:nth-child(2) { width:50%; text-align:center; }
.top_area_li:nth-child(3) { width:25%; text-align:right; font-size:0.8em; }
.top_area_li:nth-child(3) a { margin-left:15px; }

.quick_menu_area { position:absolute; margin:22px 0 0 15px; padding:8px 8px 8px 15px; height:42px; border:2px solid #ccc; border-radius:15px; background-color:#f7f7f7; }
.quick_menu { margin:0; padding:0; width:100%; }
.quick_menu li { float:left; display:inline-block; width:40px; overflow: hidden; }
.quick_menu li div { width:170px; font-size:0.7em; color:#555; overflow:hidden; }
.quick_menu span { display:none; }

.credit_area { position:absolute; margin:22px 0 0 15px; }
.credit_area img { filter:grayscale(100%) opacity(0.5); }
.credit_area img:hover { filter:grayscale(0%) opacity(1); }


.search_inline_large { width:450px; height:40px; padding:20px; font-size:16px; color:#333; background-color:#FFFFFF; border:3px solid #229806; border-radius:50px; outline:none; font-family:'Noto Sans KR', 'Nanum Gothic', Malgun Gothic, dotum, sans-serif; text-align:left; }
.search_inline_btn { margin: 5px 2px 5px -55px; padding:8px; width:50px; border-radius: 0 20px 20px 0; color:#fff; border:0; background-color:#229806; }
.search_inline_btn1 { padding:5px; border-radius: 0 20px 20px 0; color:#fff; border:0; background-color:#228a22; box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1); }
.detail-search-btn-content { display:flex; }
.btn { font-family: "Source Sans Pro", sans-serif; }
.search_guide_btn { height: 50px; margin-left: 5px; padding: 5px; color: #fff; font-size: 11px; font-weight: bold; background-color: #b2b2b2; border: 2px solid #b2b2b2; font-style: normal; outline: none; text-align: center; }
.fa-2x { font-size:1.4em !important; }


aside { /*display:none;*/ }
aside.left_menu { display:block; top:130px; z-index:10; position:fixed; width:240px; height:100%; border-right:1px solid #eee; background:#fff; box-shadow: 0 0 20px rgba(0, 0, 0, 0.15); }
.btn-block { background-color: #228a22; color:#fff; border:0; }
.sidebar_tab { position:absolute; margin-top:410px; margin-left:238px; width:30px; height:45px; background:#fff; border-top:1px solid #eee; border-right:1px solid #eee; border-bottom:1px solid #eee; line-height:3.5em; text-align:center; color:#000; cursor:pointer; }
.sidebar-text2 { color:#999; }
.sidebar_contents {
	margin:0 auto; width:95%; height:100%; overflow-y:scroll;
	-ms-overflow-style: none; /* 스크롤바 감추기 - IE and Edge */
    scrollbar-width: none; /* 스크롤바 감추기 - Firefox */
}
.sidebar_contents::-webkit-scrollbar { display:none; } /* 스크롤바 감추기 - Chrome, Safari, Opera*/
.sidebar_contents_box { margin:20px auto 0 auto; width:90%; }
.sidebar_contents_box dl { margin-bottom:15px; border-bottom:1px solid #333; cursor:pointer; }
.sidebar_contents_box dt { float:left; font-size:1.6em; letter-spacing:-1px; }
.sidebar_contents_box dd { float:right; font-size:0.8em; line-height:2.4em; color:#999; }
.sidebar_menu_area { margin:0 0 30px 0; padding:0; }
.sidebar_menu_area li { font-size:1em; font-weight:bold; letter-spacing:-1px; color:#777; line-height:2.4em; cursor:pointer; }
.sidebar_menu_area li span:nth-child(2n) { float:right; font-weight:normal; }
.menu_2depth { display:none; padding:10px; border-top:1px solid #ccc; background:#f8f8f8; font-size:1em; font-weight:normal; font-family: Helvetica, Arial, sans-serif; }
.menu_2depth p { margin:0; line-height:2em; }
.depth1_arr { float:right; }


.menu_tab1_arr_rotate {
	-ms-transform:rotate(180deg); /* IE 9 */
    -webkit-transform:rotate(180deg); /* Chrome, Safari, Opera */
    transform:rotate(180deg);
	transition:all 0.3s ease-in;
}
.menu_tab2_arr_rotate {
	-ms-transform:rotate(0deg); /* IE 9 */
    -webkit-transform:rotate(0deg); /* Chrome, Safari, Opera */
    transform:rotate(0deg);
	transition:all 0.3s ease-in;
}
.menu_1depth_arr_rotate {
	-ms-transform:rotate(-180deg); /* IE 9 */
    -webkit-transform:rotate(-180deg); /* Chrome, Safari, Opera */
    transform:rotate(-180deg);
	transition:all 0.3s ease-in;
}
.menu_2depth_arr_rotate {
	-ms-transform:rotate(-90deg); /* IE 9 */
    -webkit-transform:rotate(-90deg); /* Chrome, Safari, Opera */
    transform:rotate(-90deg);
	transition:all 0.3s ease-in;
}
.menu_1depth_arr_rotate {
	-ms-transform:rotate(-180deg); /* IE 9 */
    -webkit-transform:rotate(-180deg); /* Chrome, Safari, Opera */
    transform:rotate(-180deg);
	transition:all 0.3s ease-in;
}
.side_off {
	/*
	transform:translate(-240px,0);
	-webkit-transform:translate(-240px,0);
	-moz-transform:translate(-240px,0);
	-ms-transform:translate(-240px,0);
	-o-transform:translate(-240px,0);
	transition:all 0.3s ease-in;
	*/
	left:-240px;
}
.side_on {
	/*
	transform:translate(0,0);
	-webkit-transform:translate(0,0);
	-moz-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-o-transform:translate(0,0);
	transition:all 0.3s ease-in;
	*/
	left:0;
}


nav { min-width:1280px; height:400px; background:#efefef; }
.nav_area { margin:0 auto; width:1280px; text-align:center; }
.nav_content { margin:0 auto; width:96%; }


/* 슬라이더 */
.goods_box { float:left; /*background:#fff;*/ width:1280px; height:400px; overflow:hidden; }
.slick-track { padding-bottom: 10px; }
.nav_hover { position:absolute; display:none; width:210px; margin-top:170px; padding:10px; border-radius:30px; background:#229806; font-size:0.9em; color:#fff; }
.slick-dots { z-index:1; bottom:20px !important; }
.slick-dots li { margin:0 !important; }
.slick-prev { z-index:1; left:15px !important; }
.slick-next { z-index:1; right:20px !important; }
/*.slick-prev:before, .slick-next:before { font-size: 35px !important; color:#333 !important; }*/
.slick-prev:before, .slick-next:before { font-size: 25px !important; }


section { margin-top:20px; }
.section_area { margin:0 auto 20px auto; width:1280px; }
.section_title_area {	margin-bottom:20px; padding:10px 20px; border: 1px solid #eeeeee; border-radius: 10px; background-color: #fff;}
.section_title { font-size:1.4em; font-weight:600; }
.section_title_point { font-size:1.5em; font-weight:600; color:#ff0000;}
.section_title_bar { margin:0 10px; color:#ccc; }
.section_sub_title { font-size:1.2em; font-weight:600;}

.section_goods { display:block; width:100%; padding:0; }
.section_goods > li { position:relative; display:inline-block; width:18.7%; height:370px; margin:0 20px 30px 0; padding:20px; border-radius:10px; border:1px solid #ececec; background:#fff; overflow:hidden; }
/*.section_goods > li:hover { border:1px solid #999; }*/

.goods_text { margin:10px 0 100px 0; }
.goods_text dt { font-size: 1.15em; background: #f7f7f7; border-radius: 5px; padding: 5px; text-align: center; letter-spacing:-1px; }
.goods_text dt span { font-size:1.2em; color:#229806; }
.goods_text dd { margin-top:40px; text-align:center; }
/*.goods_text img { width: 80%; margin-top:15px; }*/
.goods_text img { width: 90%; }

.goods_data_arr { z-index:1; position:absolute; padding:10px 20px; bottom:0; left:0; width:100%; /*height:100px;*/ border-top:1px solid #eee; background-color:#f9f9f9; font-size: 0.9em; }
.goods_data_arr p { margin:0; font-family:'Noto Sans KR'; }
.goods_data_arr p:nth-child(1) { margin:0; font-size:1.2em; color:#222; font-weight:500; }
.goods_data_arr p:nth-child(2) { margin-top:-2px; font-size:0.9em; color:#666; }
.goods_data_arr p:nth-child(3) { margin-top:5px; font-size:1.8em; color:#75b94c; font-weight:500; letter-spacing:-1px; }
.goods_data_arr p:nth-child(3) span { font-size:0.6em !important; }

.section_goods_hidden { position:absolute; margin-top:-20px; margin-left:-20px; padding:5px 15px; width:100%; height:100%; }
.section_goods_hidden p { display: flex; align-items: center; line-height:1em; color:#333; cursor:pointer; }
.section_goods_hidden hr { margin-top:0; margin-bottom:15px; border:0; height:1px; background:#ccc; }
.section_goods_hidden h4 span { font-size:1.2em; color:#229806; font-weight:700; }
.section_goods_hidden h4 { font-size: 1.2em; letter-spacing:-1px; }

.sub_contents { margin-top:60px; text-align:center; }
.sub_contents_text_area p:nth-child(1) { font-size:2em; font-weight:bold; }
.sub_contents_text_area p:nth-child(1) span { border-bottom:2px solid #dd0101; color:#dd0101; }
.sub_contents_text_area p:nth-child(1) span img { position:absolute; margin:-60px 0 0 15px; }

.sub_contents_menu { display:block; width:100%; margin-top:30px; padding:0; }
.sub_contents_menu li { float:left; width:33%; margin-right:2px; }
.sub_box_area dt img { width:100%; }
.sub_box_area dd { padding:20px; text-align:left; }
.sub_box_area dd h4 { font-weight:bold; }
.bbs_area { margin:0 auto 40px auto; padding:10px 20px 20px 20px; width:1280px; background:#fff; }
.section_content_g5_area { margin:20px auto; width:1280px; }
.sub_content_area { width:100%; overflow:auto; }


footer { background:#3b3b3b; }
.footer_area { margin:0 auto; padding:20px 0; width:1280px; color:#eee; }
.footer_area p { font-size:1.2em; color:#bebebe; }
.footer_p2 { font-size:1em !important; color:#999 !important; }
.footer_mobile { float:right; margin-top: 0px; margin-right:0px; padding: 8px; font-size:1.2em; border: 1px solid #666666; border-radius:8px;}
.footer_mobile a { color:#666666;}


/* 기존 css 수정을 위해서 만듬 */
.btn-xs { background:#229806; }
a.btn:link, a.btn:visited { color:#fff; text-decoration:none; }

.stx_round { display:inline-block; min-width:130px; margin-top:10px; padding:5px 15px; background-color:#FFF; border-radius:20px; border:2px solid #eee; font-size:0.7em; color:#777; cursor:pointer; }
.stx_round:hover { background-color:#229806; color:#fff; border-color:#fff; }
.content-wrapper, .right-side, .main-footer { margin-left:0; }
.content-wrapper { /*margin-top:-20px; background:#f7f7f7;*/ background:#efefef; }
.at-content { padding:20px; border:1px solid #eee; background:#fff; }
.content { max-width:100% !important; }
/*aside { display:block !important; }*/
.sidebar-misc { margin-bottom:20px; }
.modal-backdrop { display:none; }
.ellipsis { line-height:2em; }
.basic-post-list { padding-top:10px; }
.navbar-nav>li>a { padding:0; }
.nav { margin-top:10px; }
.label { position:absolute; top:-5px; right:-5px; text-align:center; font-size:9px; padding:2px 3px; line-height: .9; }
.basic-keyword { margin-top:2px; height:auto; text-align:center; }
.btn-wset { border-radius:10px; background:#fff; font-size:0.7em; }
.page-title { width:97%; margin:0 auto; }

.pop_distance_area { display:none; z-index:8888; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.8); }
.distance_area { margin:2% auto 0 auto; padding:20px 30px; width:600px; border-radius:10px; background-color:#fff; }
.distance_area_ad { margin:10px auto 0 auto; padding:0; width:600px; height:100px; border-radius:10px; background-color:#eee; text-align:center; overflow:hidden; }
p.distance_close { float:right; margin-top:-5px; margin-bottom:0 !important; font-size:1.7em; font-weight:bold; line-height:1em; cursor:pointer; }

.pop_factory_area { display:none; z-index:8888; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.8); }
.factory_area { margin:2% auto 0 auto; padding:20px 30px; width:1200px; border-radius:10px; background-color:#fff; }
p.factory_close { float:right; margin-top:-5px; margin-bottom:0 !important; font-size:1.7em; font-weight:bold; line-height:1em; cursor:pointer; }
.factory_wrap { width: 100%; margin: 0 auto; text-align: center;}
.factory_title { font-size:1.7em; font-weight:bold; line-height:1em;}
.factory_content { margin: 15px auto;}
